=== debian/control ===
Source: httperf
Section: web
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, libssl-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/alteholz/httperf
Vcs-Git: https://salsa.debian.org/alteholz/httperf.git
Homepage: https://github.com/httperf/httperf
Rules-Requires-Root: no

Package: httperf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HTTP server performance tester
 httperf is a tool to measure web server performance. It speaks the HTTP
 protocol both in its HTTP/1.0 and HTTP/1.1 flavors and offers a variety of
 workload generators. While running, it keeps track of a number of performance
 metrics that are summarized in the form of statistics that are printed at
 the end of a test run.
 .
 This package provide httperf and idleconn commands.
