=== debian/watch ===
version=4

# overriding https://github.com/httperf/httperf

opts=dversionmangle=s/.*/0.No-Release/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz
